WordPress.org

Support

Support » How-To and Troubleshooting » new Error with 2.9 “/_dl/get_info.php?”

new Error with 2.9 “/_dl/get_info.php?”

  • Arthur Klein

    @pursuitofhappinessyoga

    I just upgraded to 2.9 and i am now getting the following error at bottom of browser

    /_dl/get_info.php?host=pursuitofhappinessyoga.com&referer=http:^^pursuitofhappinessyoga.com^wp-admin^themes.php?activated=true&visitor_ip=71.104.93.115) [function.file-get-contents]: failed to open stream: no suitable wrapper could be found in /home/content/a/r/t/artimus108/html/pursuitofhappinessyoga/wp-includes/general-template.php on line 61

  • The topic ‘new Error with 2.9 “/_dl/get_info.php?”’ is closed to new replies.